# QSequentialAnimationGroup Class Reference

### [com.trolltech.qt.core package]

Inherits QAnimationGroup.

### Constructor

- void QSequentialAnimationGroup(QObject parent)

### Constructor Properties

- prototype: The QSequentialAnimationGroup prototype object

### Prototype Object Properties

The QSequentialAnimationGroup prototype object inherits properties from the QAnimationGroup prototype object and also has the following properties.

- QPauseAnimation addPause(int msecs)
- QPauseAnimation insertPause(int index, int msecs)

### Instance Properties

QSequentialAnimationGroup objects inherit properties from the QSequentialAnimationGroup prototype object and also have the following properties.

- currentAnimation